----- Original Message ----- From: "Jonas Meurer" <[EMAIL PROTECTED]>
To: "zope-users" <zope@zope.org>
Sent: Thursday, July 12, 2007 4:12 PM
Subject: Re: [Zope] 2.6 to 2.10 migration: RuntimeError: maximum recursiondepth exceeded

So is there any supported way to migrate a ZClass Product which only
exists in the Zope hierarchy?

I know that ZClasses are depreciated in zope 2.10 anyway, but still the
problem remains for migrations from zope 2.6.4 to 2.9 for example.

As I mentioned previously, export via the ZMI, import via an external method.

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to